vich_uploader:
    db_driver: orm

    mappings:
        companies:
            uri_prefix: /images/companies
            upload_destination: '%kernel.project_dir%/public/images/companies'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
        products:
            uri_prefix: /images/products
            upload_destination: '%kernel.project_dir%/public/images/products'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
        images:
            uri_prefix: /images
            upload_destination: '%kernel.project_dir%/public/images'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
        files:
            uri_prefix: /tutorial
            upload_destination: '%kernel.project_dir%/public/tutorial'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
